MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005666ATutorDocumentationpublic2016-03-27 15:092016-06-30 17:43
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.2Fixed in Version2.2.2 
Summary0005666: Admin Edit LTI handbook missing
DescriptionThe handbook link is missing on the edit LTI screen
TagsNo tags attached.
Affects versionSVN
SVN Revision#f7bb21a..cb57e36
Attached Files

- Relationships

-  Notes
(0007382)
greg (administrator)
2016-03-27 15:12

added guide links to basicti module.php, to admin and instructor edit LTI pages
(0007454)
greg (administrator)
2016-06-30 17:43

Close for 2.2.2

- Related Changesets
ATutor: master cb57e360
Timestamp: 2016-03-27 15:11:42
Author: greg
Details ] Diff ]
5666 added guide links to basicti module.php to admin and instructor edit LTI pages
mod - mods/_standard/basiclti/module.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-03-27 15:09 greg New Issue
2016-03-27 15:12 greg SVN Revision# => f7bb21a..cb57e36
2016-03-27 15:12 greg Note Added: 0007382
2016-03-27 15:12 greg Status new => resolved
2016-03-27 15:12 greg Fixed in Version => 2.2.2
2016-03-27 15:12 greg Resolution open => fixed
2016-03-27 15:12 greg Assigned To => greg
2016-04-16 16:11 greg Changeset attached => ATutor master cb57e360
2016-06-30 17:43 greg Note Added: 0007454
2016-06-30 17:43 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker